\documentclass[12pt, answers]{exam}
\usepackage{amsmath, amssymb, amsthm}
\usepackage{multicol}
\usepackage[ngerman]{babel}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}

\title{Sommersemester 2021}
% \author{}
\date{17.09.2021}

\begin{document}
\maketitle

\begin{questions}

\input{Aufgaben/Aufgabe1}
\input{Aufgaben/Aufgabe2}
\input{Aufgaben/Aufgabe3}
\input{Aufgaben/Aufgabe4}
\input{Aufgaben/Aufgabe5}
\input{Aufgaben/Aufgabe6}

\end{questions}

\end{document}
